* {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif
}

body {
    background-color: #ececec;
}

header {
    background-color: #ce6c67;
    display: table;
    width: 80%;
    padding-left: 10%;
    padding-right: 10%;
    height: 100px;
}

input[type=button] {
    display: block;
    width: 100px;
    margin: 0 auto;
    border-radius: 8px;
    float: right;
    background-color: white;
}

input[type=submit] {
    display: block;
    width: 100px;
    margin: 0 auto;
    border-radius: 8px;
    float: left;
}

input[type=text] {
    width: 200px;
    margin: 0 auto;
}

.button-wrapper {
    display: table-cell;
    vertical-align: middle;
}

#header-title {
    display: table-cell;
    vertical-align: middle;
    font-size: 40px;
    font-weight: bold;
    color: mintcream;
}

#header-title a {
    text-decoration: none;
    color: inherit;
}

footer {
    padding-top: 20px;
    padding-left: 10%;
    padding-right: 10%;

    float: right;
}

footer .avatar {
    height: 50px;
    width: 50px;
}

.menu {
    margin: 0 auto;
    margin-top: 20px;
    border: 2px solid gray;
    background-color: white;
    margin-left: 10%;
    margin-right: 10%;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
}

.menu .column {
    float: left;
    margin-right: 50px;
}

.menu .row:after {
    content: "";
    display: table;
    clear: both;
}

.menu h2 {
    color: #ce6c67;
}

.menu h4 {
    color: #ce6c67;
}

.menu .category {
    font-style: italic;
    color: #858585;
}

.menu a {
    color: #846666;
    font-weight: bold;
}

#description-input {
    height: 50px;
}

.admin-action a {
    color: #ce6c67;
}